Subject: Re: It's all in a name????

From: [email-masked] (Salit Gazit)
Date: 16 Dec 1994 12:06:03 -0800

In article <[email-masked]>,
Dave Toland <[email-masked]> wrote:
>In article <[email-masked]>, "Cox,P.E." <[email-masked]> writes:
>| It seems to me that one of the problems is what do the kids call
>| their step parents? Language is important and there is no word or title
>| that they automatically get.
>| 
>| My step kids all call me by my first name.  My son calls his stepfather

Just for the record, my son (6 yo) calls ME by my first name. Yup. Never "mom",
unless he discusses me with others. I do get school projects dedicated to
"mom", though. He also calls everyone else (his dad, uncles, aunt,
grandparents) by their first name. There is no question that I am the most
important person in his life, at the moment anyway, so not using the title
is no indication of his feelings. In the past I tried to get him to call me
mom. I explained that this is his special name for me, that's what kids call
their parents, etc. Did not help, and I did not consider it an issue worth
getting into a fight over.
Interestingly enough, my SIL's son also calls his parents by their first name.
Maybe it's in the genes?

Anyway, don't assume that just because the child calls you by the first name,
rather than a special title, that you are not a special person in their life.

Salit